/*    HTTP Host:  static.ak.fbcdn.net                                          */
/*    Generated:  May 5th 2009 3:26:25 PM PDT                                  */
/*      Machine:  10.16.140.101                                                */
/*       Source:  Global Cache                                                 */
/*     Location:  css/rooster.css h:18pkbqo4                                   */
/*       Locale:  es_LA                                                        */
/*         Path:  css/rooster.css                                              */


#rooster_container .rooster_info{background-color:#EDEFF4;line-height:1.3em;}
#rooster_container .rooster_story{margin:0;padding:15px 18px;}
#rooster_container form{margin:0;}
#rooster_container .rooster_title{margin:0 0 10px 0;}
#rooster_container .announcement_title{border:0;}
#rooster_container{display:block;overflow:hidden;padding:0;margin:5px 0 15px;clear:both;}
#rooster_container .inputcheckbox{margin:0 4px 0 2px;}
#rooster_container form{margin:0;}
#rooster_container .contact_email_pending{border:1px solid #ccc;padding:8px;background:#f7f7f7;text-align:center;}
#rooster_container .rooster_story{padding:10px 15px;text-align:left;margin-bottom:5px;}
#rooster_container .rooster_error{background:#f2f4f7;}
#rooster_container .rooster_info{background:#f2f4f7;margin-bottom:0px;}
#rooster_container .rooster_info h4{font-size:14px;float:left;border-bottom:none;color:#333;}
#rooster_container .rooster_info .right_link{float:right;}
#rooster_story_59_0 .announcement_title{border-bottom:none;}
#rooster_container .rooster_info h4.translations{font-size:14px;float:left;border-bottom:none;padding:0 0 4px 20px;background:url(/images/icons/translations.gif) no-repeat left top;}
#rooster_container .rooster_info h4.translations_fr_CA{font-size:14px;float:left;border-bottom:none;padding:0 0 4px 20px;background:url(/images/i18n-regional/fr_CA.gif) no-repeat left top;}
#rooster_container .rooster_info h4.translations_en_CA{font-size:14px;float:left;border-bottom:none;padding:0 0 4px 20px;background:url(/images/i18n-regional/en_CA.gif) no-repeat left top;}
#rooster_container .rooster_info h4.translations_INDIA{font-size:14px;float:left;border-bottom:none;padding:0 0 4px 20px;background:url(/images/i18n-regional/india_flag.gif) no-repeat left 2px;}
#rooster_container .rooster_info h4.privacy_friendlist{font-size:14px;float:left;text-align:left;border-bottom:none;padding:0 0 2px 17px;margin:0;background:url('/images/privacy/lock.gif') left 4px no-repeat;width:320px;}
#rooster_container .rooster_info .title_with_icon img{float:left;padding:4px;}
#rooster_container .rooster_info .title_with_icon h4{float:left;padding:4px;}
.language-highlight-on{margin:0;padding:0;border:solid 1px #ffe222;background:#fffbe2;}
.language-highlight-off{margin:0px 0px 0px 0px;padding:0px;}
#rooster_container .rooster_info p{margin:10px 10px 0px 0px;line-height:15px;}
#rooster_container .rooster_error h4{font-size:14px;color:#d85d01;}
#rooster_container .rooster_error p{margin:10px;}
#rooster_container .rooster_button{padding-top:10px;}
#rooster_container #regional_rooster_contact_importer .contact_importer_widget #address_book_login_widget{margin:20px 0px 0px 0px;padding:10px 0px 0px 0px;border-top:1px solid #ccc;width:100%;}
#rooster_container #regional_rooster_contact_importer .contact_importer_widget #address_book_login_widget #address_book_form{width:440px;}
#rooster_container #regional_rooster_contact_importer .contact_importer_widget #disclaimer{float:left;color:#777777;font-size:10px;background:url(/images/icons/security.gif) no-repeat left top;padding:0px 10px 0px 25px;width:200px;}
#rooster_container #regional_rooster_contact_importer p.instructions{color:#555555;}
#rooster_container .rooster_info .editor .inputtext{width:180px;margin:0px 2px 0px 0px;}
#rooster_container .rooster_info .editor .select{width:102px;margin:0px 0px 0px 2px;}
#rooster_container .rooster_info .editor .inputpassword{width:180px;}
#rooster_story_44_0 img{margin:0 6px 0 0;}


#bootloader_css_rooster_css { height: 42px; }